@import url(/public/template-8/src/general.css);

.kehadiran {
    position: relative;
    width: 562px;
    height: auto;
    padding: 72px 0;
    background-color: var(--bg-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Alegreya';
    color: var(--primary-color);
}

.kehadiran form {
    margin-top: 42px;
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: auto;
    align-items: center;
    gap: 12px;
}


/* Custom Radio Button */
.card .content {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    gap: 16px;
}

.card label.box {
    background: #9c616217;
    margin-top: revert-layer;
    padding: 10px 12px;
    display: flex;
    border-radius: 90px;
    border: 2px solid transparent;
    cursor: pointer;
    align-items: center;
    transition: all 0.25s ease;
}

.card .box .title-span {
    margin-left: 8px;
}

#one:checked~label.first,
#two:checked~label.second {
    background-color: var(--primary-color);
}

#one:checked~label .title-span,
#two:checked~label .title-span {
    color: white;
}

.card label.box:hover {
    background: #9c61629e;
}

.card label.box .circle {
    height: 22px;
    width: 22px;
    background: #ccc;
    border: 5px solid transparent;
    display: flex;
    margin-right: 15px;
    border-radius: 50%;
    transition: all 0.25s ease;
    box-shadow: inset -4px -4px 10px rgba(0, 0, 0, 0.2);
}



#one:checked~label.first .circle,
#two:checked~label.second .circle {
    border-color: #8E49E8;
    background: #fff;
}

.card label.box .plan {
    display: flex;
    width: 100%;
    align-items: center;
}

.card input[type="radio"] {
    display: none;
}

.kehadiran .orn-divider {
    top: -24%;
    pointer-events: none;
}

@media (max-width: 562px) {
    .kehadiran {
        width: 100%;
    }

    .kehadiran form .select-attend .card .content label img {
        width: 20px;
        height: 20px;
    }
}
